| 0.9.9 API documentation

Functions
color_encoding.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | convertD65XYZToD50XYZ (vec< 3, T, Q > const &ColorD65XYZ)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | convertD65XYZToLinearSRGB (vec< 3, T, Q > const &ColorD65XYZ)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | convertLinearSRGBToD50XYZ (vec< 3, T, Q > const &ColorLinearSRGB)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | convertLinearSRGBToD65XYZ (vec< 3, T, Q > const &ColorLinearSRGB)

## Detailed Description

GLM_GTX_color_encoding

See also
  Core features (dependence)
  GLM_GTX_color_encoding (dependence)

Definition in file color_encoding.hpp.